@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;background-color: #aed5ff;width:100%;min-width:1220px;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0vw; min-width: inherit; min-height:100vh; overflow: hidden;background-image: url(m_bg.jpg?t=1739279830489);background-repeat:repeat-y;background-size:100%;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
}

/*PC背景*/
@media screen and (min-width:768px){
.bg_00 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_02 { z-index:-55; position:absolute; top:1466px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_deco { z-index:-50;position:fixed;top:0px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
.bg_fixed { z-index:0; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}

}

@media screen and (max-width:767px){
.m_top{ z-index:0;position:absolute; top:11vw; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none; background-size: 100%;}

}




/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 19px; left:6px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
    @media screen and (max-width:767px){
        .momologo { display:none;}
    }





/*公版背景*/
.box_txt .PD_layout ul { padding: 0; }	
@media screen and (min-width: 768px){
.box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.box_txt img{width: 88%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt img{width: 100%;}
}



/*公版背景*/
.box_txt1 .PD_layout ul { padding: 0; }	
@media screen and (min-width: 768px){
.box_txt1 {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.box_txt1 img{width: 88%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt1 {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt1 img{width: 100%;}
}




/*公版背景*/
.box_txt3 .PD_layout ul { padding: 0; }	
@media screen and (min-width: 768px){
.box_txt3 {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.box_txt3 img{width: 74%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt3 {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt3 img{width: 100%;}
}



/*公版背景*/
@media screen and (min-width: 768px){
.box_txt2 {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt2 img{width: 62%;}
.PD_text { position: relative;left: 0;top:0; height: 174px; width: 100%;z-index: 2}
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
}

@media screen and (max-width:767px){
.box_txt2 {position: absolute;margin: 0 auto;width: 100%;padding: 0% 0;height: 15vw;}
.box_txt2 img{width: 100%;}
.PD_text {position: relative;top:0;height: 17vw;width: 100%;}
}

@media screen and (max-width:767px){
    .Area_danji { width: 96%}
}


/*推距離*/
.Area_bottom{ margin-bottom: 80px; }
.Area_bottom2{ margin-bottom: 10px; }
@media screen and (max-width:767px){
  .Area_bottom{ margin-bottom: 6vw; }
  .Area_bottom2{ margin-bottom: 1vw; }
}

/*品公版*/
@media screen and (max-width:767px){
  .PD96 ul {  width: 96%;}
}


/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height: 593px;}
.Area_title .toptitle {position: absolute;top: 23px;left: -5px;z-index: 1;}
.deco01 {position:absolute;top: 101px;left: 64px;z-index:1;pointer-events:none;}
.deco01 img {width: 100%;}
.deco02 {position:absolute;top: 357px;right: 73px;z-index:1;pointer-events:none;animation-delay:.8s}
.deco02 img {width:100%;}
.Area_title .deco_03{position:absolute;top: 450px;left: -20px;z-index:1;width:57px}
.Area_title .deco_04{position:absolute;top: 90px;left:1390px;z-index:1;width:67px}
}
@media screen and (max-width: 767px){
   .Area_title {width:100%;height: 61vw;}
   .Area_title .toptitle {left: 18vw;top: 9.5vw;z-index: 8;position: absolute;}
   .deco01 {position:absolute;width: 17%;top: 8vw;left: -5vw;pointer-events: none;z-index: 1;}
   .deco02 {position:absolute;width: 23%;top: 40vw;left: 81vw;z-index: 2;pointer-events: none;animation-delay:.8s}
   .Area_title .deco_03{position:absolute;top: 45vw;left: 2vw;z-index:3;width: 10%;}
   .Area_title .deco_04{position:absolute;top: 7vw;left: 88vw;z-index:3;width: 10%;}
}


/*副標輪播*/
.Area_title .topPD2 {position: absolute;top: 380px;left: 320px;width: 552px;height: 108px;overflow: hidden;z-index: 10;}
.Area_title .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
  .Area_title .topPD2 {width: 60%;height: 12vw;position: absolute;top: 39vw;left: 19vw;overflow: hidden;}
  .Area_title .topPD2 .PD_layout .PD img {width: 95%!important;}
}




/*版頭主標微調*/
.toptitle .PD_layout .PD img { width: auto!important; }
.toptitle .PD_layout .PD a { pointer-events: none; }
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0); }
.toptitle .PD_layout .PD_slide {min-width: 100%;}
@media screen and (min-width: 768px){
.toptitle { z-index: 20; }
.toptitle .PD_layout li:nth-of-type(1) {position: relative;top: 50px;left: 220px;z-index: 20;}
.toptitle .PD_layout li:nth-of-type(2) {position: relative;top: -445px;left: 240px;z-index: 20;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 330px;left: 80px;z-index: 10;}
.toptitle .PD_layout li:nth-of-type(4) {position: absolute;top: 85px;left: 355px;z-index: 11; display: none; }

}
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: relative;top: -2vw;left: -7vw;width: 74vw;z-index: 20;height: 30vw;}
.toptitle .PD_layout li:nth-of-type(1) .PD img{width: 100%!important;}
.toptitle .PD_layout li:nth-of-type(2) {position: relative;top: -31vw;left: -2vw;width: 60vw;z-index: 50;}
.toptitle .PD_layout li:nth-of-type(2) .PD img{width: 35%!important;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 28vw;left: 22vw;width: 56%;z-index: 5;}
.toptitle .PD_layout li:nth-of-type(4) {position: absolute;top: 2vw;left: 61vw;width: 29%;z-index: 0;}
.toptitle .PD_layout ul { display: flex; left: 0;top: 0;}
/*.toptitle .PD_layout .PD img { width: 75%!important; }*/
}





/*活動倒數*/
/* .TimerNick2 #MS4{ display: none; } */
.TimerNick2 {display:inline-block;height: 57px;z-index:99;font-weight: 700;padding: 0; width: 40%; text-align:center;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 2px;padding: 0;border: 0;font: bold 40px/30px Arial;color: #000;/*background-color: #000; */border-radius:5px;/*text-shadow:1px 1px 0px #fff;*/letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 400 37px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #000;}
@media screen and (max-width:767px){
.TimerNick2 { width: 73%; top:0.5vw;left:38vw; margin:0;height:0; padding-bottom: 7%; background-size:100%;  transform: scale(0.95);}
.TimerNick2 .FontStyle2 {margin: 0;padding: 0;border: 0;font: bold 5vw/5vw Arial;}
.TimerNick2 span {padding-left:0;font: normal 5vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: 0.05em;}
}






/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span {color: #ffcc2f;}  
/*登記*/
.Area03 { height:auto; margin:165px auto 41px; padding:0;}
.Area03 .box {width: 100%; margin: 0 auto;}
.Area03 .Area_danji {width: 96%; padding: 0 0 0 0;}
.Area03 .Area_danji .danji_box {width: 900px;}
.Area03 .book_title {position: relative;}
@media screen and (max-width:767px){
.Area03 { width:100%;height:auto; padding: 0;margin: 10vw auto 6vw;}
.Area03 .box {width: 100%; margin: 0 auto;padding-top:0;/*background-color: #09a0e8;border: 1.5px solid #fce86c; border-top: 0;border-radius:0 0 10px 10px;*/}
.Area03 .Area_danji { width:96%;padding: 0% 0 0 0; margin: 0 auto;}
.Area03 .Area_danji .danji_box {width: 100%;}
}



/*新機專區*/
@media screen and (min-width:768px){
  .Area07{ margin-top:75px }
.Area07_top {z-index: -51;position:absolute;top: -105px;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}			
.Area07_repeat {z-index: -51;position:absolute;top: 50px;width:100%;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
.Area07_end {z-index: -51;position:absolute;top: 107px;width:100%;height: 100%;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}  
}
@media screen and (max-width:767px){
  .Area07{ margin-top: 9vw; }
  .Area07::before {content:"";position: absolute;display:block;top: -11vw;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: -2;background: url("m_Area07_top.png?t=1739279830490") center top/100% no-repeat scroll;}
  .m_Area07_bg {z-index: -3;position:absolute;top: -1vw;width:100%;height: 102%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}
}




/*頁籤*/
/*Area_page*/
.Area_page h3 { color: #fff; margin: 0; padding: 0}
  @media screen and (min-width:768px){ 
  .Area_page { overflow: hidden; /*background-color: #555;*/ } 
  .Area_page .PD_layout { width: 96%}
  }

/*5頁籤6品(線上入搞)*/
@media screen and (min-width:768px){
.Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Jk .box_4 {width: 99.5%;margin: 0 auto;height:auto;padding-bottom:20px;background-color: #ffbb2f;border: 2px solid #000000;border-radius: 2em;}
.Area_Jk .NavArea_tabbar_page{margin: 30px auto 20px;}
}
@media screen and (max-width:767px){
.Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Jk .box_4 {width: 99%;margin: 0 auto;height:auto;padding-bottom:3vw;background-color: #ffbb2f;border: solid 1.5px #000000;border-radius: 1.5em;}
.Area_Jk .NavArea_tabbar_page{margin: 2vw auto 2vw;}
.Area_Jk .content_swiper{ width: 95%; overflow: hidden; margin-left: 2.2vw; }
.Area_Jk .NavArea_tabbar_page ul{ column-gap: 5vw; }
.Area_Jk .NavArea_tabbar_page li a{ width: 30vw; }
}


/*5頁籤6品(線上入搞)*/
@media screen and (min-width:768px){
  .Area_Jm .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
  .Area_Jm .box_4 {width: 99.5%;margin: 0 auto;height:auto;padding-bottom:20px;border-radius: 2em;}
  .Area_Jm .NavArea_tabbar_page{margin: 30px auto 20px;}
  }
  @media screen and (max-width:767px){
  .Area_Jm .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
  .Area_Jm .box_4 {width: 99%;margin: 0 auto;height:auto;padding-bottom:3vw;}
  .Area_Jm .NavArea_tabbar_page{margin: 0 auto 2vw;}
  .Area_Jm .content_swiper{ width: 95%; overflow: hidden; margin-left: 2.2vw; }
  .Area_Jm .NavArea_tabbar_page ul{ column-gap: 5vw; }
  .Area_Jm .NavArea_tabbar_page li a{ width: 30vw; }
  }








/*注意事項區*/
.edm_notice{position: relative;margin:0 auto 10px;text-align:center;padding:10px 10px 15px 10px;color: #1f1f1f;font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
@media screen and (max-width:767px){
.edm_notice{position: relative;margin:0 0 2vw 0;text-align:center;padding:10px 0 15px 0;color: #1f1f1f;font:12px/18px Helvetica;}
}
